{
	"replace": false,
	"values": [
    "exotelcraft:redigre_trapdoor",
    "exotelcraft:blogre_trapdoor",
    "exotelcraft:wild_cherry_trapdoor",
    "exotelcraft:flonre_trapdoor",
    "exotelcraft:firsun_trapdoor",
	"minecraft:potato_trapdoor"
  ]
}
